### Property

# Gio NetworkService:scheme

since: 2.22

#### Declaration

    property scheme: utf8 [ read, write ]

#### Description [src]

Network scheme (default is to use service).

Type:`gchar*`

Available since: 2.22

Default value | NULL
Getter method | `g_network_service_get_scheme()`
Setter method | `g_network_service_set_scheme()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no